/* devel */
.modal-dialog {
	max-width: 90%;
}
.modal-dialog .modal-content {
	border-radius: 20px;
}
.modal-dialog .modal-header {
	padding: 20px;
}
.modal-dialog .modal-title {
	font-size: 1.4rem;
	line-height: 1.8rem;
}
.modal-dialog .modal-body {
	padding: 0 20px 20px 20px;
}
.modal-dialog .modal-body .is-image {
	margin-bottom: 20px;
}
.modal-dialog .modal-body p,
.modal-dialog .modal-body ul,
.modal-dialog .modal-body ol,
.modal-dialog .modal-body table,
.modal-dialog .modal-body .is-image {
	margin-bottom: 20px;
}
.modal-dialog .modal-body > *:last-child {
	margin-bottom: 0;
}

@media (min-width: 600px) {
	.modal-dialog .modal-body p,
	.modal-dialog .modal-body ul,
	.modal-dialog .modal-body ol,
	.modal-dialog .modal-body table,
	.modal-dialog .modal-body .is-image {
		margin-bottom: 30px;
	}
}

@media (min-width: 1000px) {
	.modal-dialog {
		max-width: 800px;
	}
}
